/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 6px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #cbe5f5; background-color:#cbe5f5; text-indent: -1000px; }
.cs-buttons a:hover { border: 1px solid #4eaae6 !important; }
.cs-active { background-color: #78BCE8 !important; border: 1px solid #78BCE8 !important; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-next { width: 24px; height: 30px; margin-right: 15px; background-image: url('../images/right_arrow.png'); background-repeat: no-repeat; }

.cs-prev { width: 24px; height: 30px; margin-left: 15px; background-image: url('../images/left_arrow.png'); background-repeat: no-repeat; }

.cs-next:hover { width: 24px; height: 30px; margin-right: 15px; background-image: url('../images/right_arrow_hover.png'); background-repeat: no-repeat;}

.cs-prev:hover { width: 24px; height: 30px; margin-left: 15px; background-image: url('../images/left_arrow_hover.png'); background-repeat: no-repeat;}